## libnexstar 0.15

=== examples/Makefile ===
all:
	gcc -I../src/ -o get_rade1 get_rade1.c ../src/nexstar.c ../src/deg2str.c ../src/nex_open.c -lm
	gcc -I../src/ -o get_rade2 get_rade2.c ../src/nexstar.c ../src/deg2str.c ../src/nex_open.c -lm
	gcc -I../src/ -o push_left push_left.c ../src/nexstar.c ../src/deg2str.c ../src/nex_open.c -lm
	gcc -I../src/ -o push_buttons push_buttons.c ../src/nexstar.c ../src/deg2str.c ../src/nex_open.c -lm

clean:
	rm get_rade1 get_rade2 push_left push_buttons
