=== testcode/Makefile ===
all:
	gcc -I../src/ -o nexstarctl nexstarctl.c ../src/nexstar.c ../src/nex_open.c ../src/deg2str.c ../src/nexstar_pec.c -lm
