=== debian/changelog ===
libnexstar (0.15-2) unstable; urgency=medium

  * Team Upload
  * Update VC Url to point to Salsa
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 11:55:45 +0100

libnexstar (0.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062482

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:21:58 +0000

libnexstar (0.15-1) unstable; urgency=medium

  * Initial release. (Closes: #819895)

 -- Ivan Aleksandrov <i.aleksandroff90@gmail.com>  Sun, 08 Jan 2017 16:58:14 +0200
