=== debian/control ===
Source: libnexstar
Section: libs
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Aleksandrov <i.aleksandroff90@gmail.com>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/debian-astro-team/libnexstar.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libnexstar
Homepage: https://sourceforge.net/projects/libnexstar

Package: libnexstar0t64
Provides: ${t64:Provides}
Replaces: libnexstar0
Breaks: libnexstar0 (<< ${source:Version})
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Celestron/SkyWatcher telescope control shared library
 This library implements the serial commands supported by the Celestron
 NexStar hand control (HC) and SkyWatcher/Orion SynScan HC. This applies
 to the Celestron: NexStar GPS, NexStar GPS-SA, NexStar iSeries, NexStar
 SE Series, NexStar GT, CPC, SLT, Advanced-VX, Advanced-GT, CGE, CGEM etc.
 SkyWatcher: EQ5, HEQ5, EQ6 (Pro), AZ-EQ5 GT, AZ-EQ6 GT, EQ8 etc. and the
 corresponding Orion mounts.
 This package contains the shared library

Package: libnexstar-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libnexstar0t64 (= ${binary:Version})
Multi-Arch: same
Description: Celestron/SkyWatcher telescope control library development files
 This library implements the serial commands supported by the Celestron
 NexStar hand control (HC) and SkyWatcher/Orion SynScan HC. This applies
 to the Celestron: NexStar GPS, NexStar GPS-SA, NexStar iSeries, NexStar
 SE Series, NexStar GT, CPC, SLT, Advanced-VX, Advanced-GT, CGE, CGEM etc.
 SkyWatcher: EQ5, HEQ5, EQ6 (Pro), AZ-EQ5 GT, AZ-EQ6 GT, EQ8 etc. and the
 corresponding Orion mounts.
 This package contains the development files of the library
