=== debian/watch ===
version=3
opts=uversionmangle=s/(?:-)(rc|a|b|c)/~$1/ \
http://sf.net/libnexstar/libnexstar-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
